Un utente ha chiesto informazioni su Fixing WordPress di Wordpress

Impossibile caricare il plug-in […] js / tinymce / plugins / wordpress / plugin.min.js

Un utente ha chiesto 👇

Hey,

da quando ho aggiornato il mio WP di lavoro autonomo a 4.9.4, ricevo questo errore quando apro i post del blog esistenti:

Impossibile caricare il plugin: wordpress dall’URL https://www.couch-entertainment.de/wp-includes/js/tinymce/plugins/wordpress/plugin.min.js

Non so cosa significhi, non ho ancora visto niente di rotto. Cosa farei? Posso aggiustarlo in qualche modo? Che plugin è quello?

(@ pet1977)

2 anni, 11 mesi fa

Ciao,
dalla documentazione di WordPress:
“WordPress è fornito in bundle con l’editor HTML open source TinyMCE WYSIWYG.
Potresti provare eventuali conflitti di plug-in.
Se non funziona, prova a installare di nuovo wordpress. “

fare prima un backup
reinstallare wordpress
fai un altro controllo per la possibilità che un plug-in sia in conflitto: disattiva i plug-in uno per uno e potresti scoprire qualche problema

Lanciatore di thread

(@lanzelet)

2 anni, 11 mesi fa

Potresti provare eventuali conflitti di plug-in.

Dove e come posso verificarlo?

(@ pet1977)

2 anni, 11 mesi fa

devi disattivare i plugin con un plugin nella dashboard di WordPress
dopo aver disattivato tutti i siti Web di aggiornamento e verificare se il problema persiste

Lanciatore di thread

(@lanzelet)

2 anni, 11 mesi fa

è necessario disattivare i plugin con un plugin nella dashboard di WordPress
dopo aver disattivato tutti i siti Web di aggiornamento e verificare se il problema persiste

Ah … l’ho fatto. L’errore si verifica ancora. Proverò a reinstallare il mio wordpress.
Grazie!

(@anevins)

Donatore WCLDN 2018 Supporto volontario

2 anni, 11 mesi fa

@lanzelet Mettiti in contatto, se qualcuno ti contatta dai forum, c’è il rischio che finiscano nei guai qui. Questo sta andando troppo lontano.

@ pet1977 Ho cancellato la tua richiesta richiedendo i dettagli di contatto del poster originale. Sono sicuro al 100% che tu abbia buon senso, ma per favore non contattare le persone da questi forum.

Forum Guidelines

(@ pet1977)

2 anni, 11 mesi fa

Ho capito, nessun problema, grazie

Lanciatore di thread

(@lanzelet)

2 anni, 11 mesi fa

Quindi ho reinstallato il mio wordpress e l’errore è sparito.

Grazie per l’aiuto!

(@ pet1977)

2 anni, 11 mesi fa

Grande Lanzelet !!
in bocca al lupo

Was this helpful?

0 / 0

Lascia un commento 0

Your email address will not be published. Required fields are marked *